Partial Class Visitors_LookForService
    Inherits CharterCMSPage
    Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load
        SetPageTitle("Look For Service")
    End Sub
End Class
